@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(homepage.css);
@import url(servicesPage.css);
@import url(aboutPage.css);
@import url(gallery.css);
@import url(portfolio.css);
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}*/

body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#CCCCCC;
	background-color:#210f0b;
	}
	
	

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr{padding:4px; border:1px solid #D8D9DE;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	}
	
div.wrapperC{
	display:block;
	width:100%;
	margin:0;
	margin-top:15px;
	margin-bottom:15px;
	padding:0;
	text-align:left;
	}

.col1, .col1 a{color:#676767; background-color:#210f0b; border-top:7px solid #819e70; z-index:1000;} /*#9fc48e 819e6f*/ 
.col1 a{border:none;}
.col2{color:#989898; background-color:#fbfbef;}
.col3{color:#989898; background:url("../images/featured_slide.gif") top left repeat-x #fbfbef;}
.col4{color:#989898; background-color:#fbfbef;}


/* ----------------------------------------------Generalise-------------------------------------*/
.menu{
	width:960px;
	height:180px;
	margin:auto;
}
#featured_slide, #container, #footer, #backtotop, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

#topbar, #header{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:700px;
	height:50px;
	}
	
#featured_slide {
	padding:20px 0 0 0;
}
/* ----------------------------------------------TopBar-------------------------------------*/

.topbar{
	padding:15px 0;
	}

.topbar p, .topbar ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

.topbar ul{
	float:left;
	margin-top:7px;
	z-index:5500;
	}

.topbar li{
	display:inline;
	margin:0 15px 0 0;
	}

.topbar li.last{
	margin-right:0;
	}

/* ----------------------------------------------Header-------------------------------------*/

.header{
	z-index:1000;
	}

.header h1, .header p, .header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

.header h1 a{
	font-size:36px;
	color:#FFFFFF;
	background-color:#202020;
	}

/* ***************************************
This relates to the logo itself
***************************************** */
.logo {
	width:207px;
	height:147px;
	float:left;
	margin:15px 0 0 0;
	background-image:url(../images/logo.png);
}

.logo:link{
	outline:none;
	text-decoration:none;
}

.logo:visited{
	outline:none;
	text-decoration:none;
}

.logo:hover{
	outline:none;
	text-decoration:none;
}

.logo:active{
	outline:none;
	text-decoration:none;
}
	
/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:10px 0;
	}

#container h1, #container h2, #container h3, #container h4, #container h5{
	margin-bottom:20px;
	color:#797979;
	font-size:22px;
	font-style:italic;
	}


#container h6{	
/* 	font-family: Georgia, "Times New Roman", Times, serif; */
	/* text-transform:uppercase; */
	font-style:italic;
	font-size:30px;
	color:#210f0b;
	margin:0 0 10px 0 ;
/* 	height:65px; */
/* 	text-align:center; */
	/* text-decoration:underline; */
	/* text-shadow: 0px 1px 1px #e4ebe9; */
}
	
#container.view-sixth h2{
	margin-bottom:20px;
	color:#000000;
	/*background-color:#FAFAFA;*/
	font-size:22px;
	font-style:italic;
	}

#container a{
	color:#819e70;
	background-color:#FAFAFA;
	}

#container .mask a{
	color:#FAFAFA;
	background-color:#819e70;
	}
	
.readmore{
	display:block;
	clear:both;
	margin:0;
	padding:0;
	font-size:12px;
	text-align:right;
	text-transform:uppercase;
	}

.readmore a{
	display:inline-block;
	height:33px;
	padding-left:10px;
	background:url("../images/readmore_left.gif") top left no-repeat;
	}

.readmore strong{
	padding:9px 10px 9px 0;
	line-height:33px;
	white-space:nowrap;
	background:url("../images/readmore_right.gif") top right no-repeat;
	}

#shout{
	display:block;
	width:900px;
	height:81px;
	margin:0 0 30px 0;
	padding:25px 30px 0 30px;
	color:#ffffcc;
	background:url("../images/shout_bg.gif") top left no-repeat;
	}

#shout h2, #shout p{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	font-style:normal;
	color:#ffffcc;
	/*background-color:#B86365;*/
	}

#shout h2{
	margin:-6px 0 6px 0;
	font-size:36px;
	text-shadow:1px 1px 1px #210f0b;
	}

#shout p{
	font-size:18px;
	text-shadow:1px 1px 1px #210f0b;
	}

#shout p a{
	display:block;
	width:279px;
	height:43px;
	padding:15px 0 0 0;
	font-size:26px;
	text-align:center;
	text-transform:uppercase;
	color:#ffffcc;
	text-shadow:1px 1px 1px #210f0b;
	background:url("../images/shout_a_bg.gif") top left no-repeat #819e70;
	}

#content{
	display:block;
	float:left;
	width:630px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#B86365; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#B86365; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#B86365;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

/* ----------------------------------------------carousel-------------------------------------*/	
.es-carousel ul{
		display:block;
	}
/* ----------------------------------------------Footer-------------------------------------*/

.wrapper_footer{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	background-color:#819e70;
}

.fiona_hm_img{
   width: 150px;
   height: 150px;
   margin: 0 20px 0 0;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background:url(../images/fiona_hm_img.jpg);
}

.holly_img{
   width: 150px;
   height: 250px;
   margin: 0 20px 0 0;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background:url(../images/holly.jpg);
}

#footer{
	padding:30px 0;
	}

#footer h2, #footer p, #footer ul, #footer a, #footer address{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:1.6em;
	font-style:normal;
	}

#footer{
	color:#CCCCCC;
	background-color:#210f0b;
	}

#footer a{
	color:#FBF8CD;
	}
	
#footer .blogposts  {
 	text-align:justify;
}
	
#footer .blogposts a{
	margin-bottom:10px;
	/* font-style:italic; */
	font-size:18px;
	line-height:normal;
	color:#FBF8CD;
	letter-spacing:1px;
	}

#footer .readmore a{
	display:inline;
	height:auto;
	padding-left:0;
	background:none;
	}

#footer h2{
	margin-bottom:30px;
	font-style:italic;
	font-size:30px;
	line-height:normal;
	color:#819e70;
	background-color:#210f0b;
	}
	
#footer h3{
	margin-bottom:30px;
	font-style:italic;
	font-size:20px;
	line-height:normal;
	color:#FBF8CD;
	letter-spacing:1px;
	text-transform:capitalize;
	}

#footer li{
	margin-bottom:15px;
	}

#footer .border{
	padding-bottom:10px;
	margin-bottom:30px;
	border-bottom:1px solid #484848;
	}

#footer .fl_left{
	display:block;
	width:600px;
	}

#footer #contact .fl_left{
	width:225px;
	}
	
#footer #contact .fl_right{
	float:left;
	margin:0 0 0 30px;
	width:330px;
}

#footer address{
	margin:-8px 0 18px 0;
	line-height:2em;
	}

#footer .title{
	color:#6B6B6B;
	background-color:#210f0b;
	font-weight:normal;
	font-size:22px;
	}

#footer .fl_right{
	display:block;
	width:300px;
	}

#footer .fl_right .fl_right{
	display:block;
	width:auto;
	}

/* ------Tabs-----*/

#tabcontainer{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	}

#tabcontainer ul#tabnav{
	display:block;
	width:300px;
	height:31px;
	margin:0 0 30px 0;
	padding:9px 0 0 0;
	list-style:none;
	text-transform:uppercase;
	text-align:center;
	background:url("../images/tabs_bg.gif") top left no-repeat;
	}

#tabcontainer ul#tabnav li{
	display:inline;
	margin:0 15px 0 0;
	padding:0;
	}

#tabcontainer ul#tabnav .last{
	margin-right:0;
	}
	
/* --jQuery Tabs Specific - Only modify if you know what you are doing---*/

.ui-tabs{}
.ui-tabs .ui-tabs-nav{}
.ui-tabs .ui-tabs-nav li{}
#footer .ui-tabs .ui-tabs-nav li a{color:#FBF8CD; background-color:#B86365; cursor:pointer;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a{}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{}
#footer .ui-tabs li.ui-tabs-selected a{color:#FFFFFF; background-color:#819e70;}
.ui-tabs .ui-tabs-panel{}
#footer .ui-tabs .ui-tabs-hide{display:none;}


#footer ul.twitterfeed span{
	font-weight:bold;
	color:#6B6B6B;
	background-color:#333333;
	}

#footer ul.socialize span{
	display:inline-block;
	width:120px;
	font-size:26px;
	}

#footer #tabcontainer li.last{margin-bottom:0;}

#footer ul.blogposts p{margin-bottom:8px;}
#footer ul.blogposts .posttitle{color:#FFFFFF; background-color:#210f0b; font-weight:bold;}
#footer ul.blogposts .publishedon{color:#6B6B6B; background-color:#210f0b;}
#footer ul.blogposts .postintro{}
#footer ul.blogposts .readmore{margin-bottom:0;}

/* ***************************************
This relates to the social media icons
***************************************** */

.facebook{
	float:left;
	width:64px;
	height:64px;
	float:left;
	margin:15px 0 0 0;
	display:block;
	background-position:0 0;
	background-image:url(../images/facebook.png);
}

.facebook:hover,.facebook:active {background-position: 64px 0;}

.linkedin{
	float:left;
	width:64px;
	height:64px;
	float:left;
	margin:15px 0 0 0;
	display:block;
	background-position:0 0;
	background-image:url(../images/linkedin.png);
}

.linkedin:hover,.linkedin:active {background-position: 64px 0;}

.youtube{
	float:left;
	width:64px;
	height:64px;
	float:left;
	margin:15px 0 0 0;
	display:block;
	background-position:0 0;
	background-image:url(../images/youtube.png);
}

.youtube:hover,.youtube:active {background-position: 64px 0;}

/* ----------------------------------------------Back To Top Link-------------------------------------*/

#backtotop{
	padding:0 0 20px 0;
	font-size:22px;
	font-style:italic;
	text-align:right;
	}

#backtotop a{
	padding:8px 45px 8px 0;
	color:#FBF8CD;
	background:url("../images/tothetop.gif") right center no-repeat #210f0b;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	/*border-top:1px solid #484848;*/
	}

#copyright p{
	margin:0;
	padding:0;
	}

#copyright, #copyright a{
	color:#210f0b;
	background-color:#819e70;
	}